data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '43006'
    streetAddress: Україна, 43006, Волинська обл., місто Луцьк, ВУЛИЦЯ СОСЮРИ, будинок
      45
  founders:
  - address:
      countryName: Україна
      postalCode: '45632'
      streetAddress: Україна, 45632, Волинська обл., Луцький р-н, село Зміїнець, вул.Щастя,
        будинок 6
    capital: 150000
    first_middle_name: МИКОЛА ГЕОРГІЙОВИЧ
    last_name: ЛИСЮК
    name: ЛИСЮК МИКОЛА ГЕОРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38143539'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УНІДОР СЕРВІС"
    scheme: UA-EDR
  name: ТЗОВ "УНІДОР СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 45c79a15c9df4ab8b513a4bba45960ea
  sourceDate: '2022-08-06T13:51:57+00:00'
  sourceRequests:
  - req-0dff372e-c0fa-43f5-828a-673d0630fab1
  version: 2.0.0
